This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 763760 - (GLUSTER-2028) There is volume set, but not volume get
There is volume set, but not volume get
Status: CLOSED NOTABUG
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
3.1.0
All Windows
low Severity medium
: ---
: ---
Assigned To: Vijay Bellur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-27 16:44 EDT by Jacob Shucart
Modified: 2010-12-23 07:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: RTNR
Mount Type: ---
Documentation: DNR
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jacob Shucart 2010-10-27 16:44:49 EDT
This seems like a minor oversight.  You can run volume set to set properties, but there is no way to list all of the properties on a given volume.
Comment 1 Pranith Kumar K 2010-10-27 20:32:03 EDT
They show up in volume info.
Here is the output from my machine.

gluster> volume info

Volume Name: pranith
Type: Distribute
Status: Created
Number of Bricks: 1
Transport-type: tcp
Bricks:
Brick1: pranithk-laptop:/tmp/brick1
Options Reconfigured: <<---------
performance.read-ahead: enable <<-------

Note You need to log in before you can comment on or make changes to this bug.